@charset "UTF-8";
/* CSS Document */

body{
  margin:0;
	background: #eee;
}
h2 {
	margin-left: 40px;
	font-size: 30px;
	position: relative;
	padding-left: 30px;
	color: #444;
}
h2::before {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	background: #F0BB33;
	left: 0;
	top: 50%;
  transform:translateY(-50%);
}
a{
	color: #F0BB33;
  transition:opacity 0.3s ease;
}
a:hover {
	opacity: 0.7;
}
ul {
	margin: 20px 40px;
	padding: 0;
	display: flex;
	gap: 10px;
    flex-direction: column;
}
ul li {
	list-style: none;
}
ul li a {
	background: #fff;
	padding: 16px;
	font-size: 16px;
	border-radius: 8px;
	display: block;
	text-decoration: none;
	font-weight: bold;
}